@charset "utf-8";

/* CSS Document */





article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

nav,

section,

form {

  display: block;

}



audio,

canvas,

video {

  display: inline-block;

  *display: inline;



}









.Center{

	width:990px;

	margin:0 auto; 



}



.clear{ clear:both;}



.rw{ width:100%; float:left;}



#header{

	width:100%;

	float:left;

	position:relative;

	



}













#header .headmid{

	width:100%;

	height:61px;

	float:left;

	background:#169be2 url(../images/top_bg.jpg) repeat-x left bottom;

	position:relative;

}



.Logo{

	width:200px; float:left; padding-top:20px; margin-left:15px;

	

    

	

	

}



.Tp_rgt{ width:255px; float:right; padding-right:10px;}

.Tp_rgt .col1{ width:auto; float:left; height:47px; background:url(../images/rgt_line1.jpg) repeat-y right top; padding:14px 50px 0px 0px}

.Tp_rgt .col2{ width:auto; float:left; height:41px; background:url(../images/rgt_line1.jpg) repeat-y right top; padding:20px 15px 0px 15px}

	

	

	

.Navigation{

	width:600px; 

    float:left; margin-left:5px;

	

	

	

	position:relative;

	

	}

	

.Banner{

	width:100%;

	height:519px; 

	float:left;

	position:relative;

	

}	



.owl-pagination {

    display:none;

}

.bnr_img{ width:100%; height:100%;}



.Bnr_top{ width:100%; position:absolute; left:0px; top:0px;}

#demo { max-width:960px;}

.Glry{ width:100%; float:left; position:relative; margin-top:110px; border-radius:5px; background:url(../images/glry_bg.png) repeat; padding:15px 0px;}

.arw_lf{ width:46px; height:48px; position:absolute; left:-8px; top:168px;}



.arw_rg{ width:46px; height:48px; position:absolute; right:-8px; top:168px;}



.Glry h2{ font-family:MyFont1; font-size:30px; text-transform:uppercase; color:#FFF; font-weight:normal; margin:0px; padding:0px 0px 0px 28px;}



.Glry .sec{ width:210px; height:272px; float:left; margin-left:30px; margin-top:10px; background:#474747 url(../images/glry_bg2.jpg) repeat-x left bottom; border-radius:5px 5px;}



.Glry .sec .imgbx{ width:210px; height:220px; float:left;}





.Middle{

	width:100%; padding:10px 0px;

    float:left; position:relative;

}





.Newanc{ width:976px; height:44px; padding:10px 0px 0px 10px; background:#fff url(../images/nw_bg.jpg) repeat-x left bottom; position:absolute; left:0px; top:-40px; border:#e4e4e4 1px solid; border-radius:5px;}





.Midmain{ width:100%; float:left; padding-top:30px;}



.Mid_lf{ width:19.50%; float:left;}



.Artis{ float:left; width:100%; margin-bottom:15px; border-radius:5px 5px 0px 0px; background: url(../images/artc_bg.jpg) repeat-x left top!important; border:none!important; height:auto; padding:0px!important; }

.Artis h1{ font-family:MyFont3; height:34px; font-size:22px; font-weight: normal; color:#FFFFFF; padding:5px 5px 0px 12px; margin:0px;}



.Artis ul{  list-style:none; border:#e4e4e4 1px solid; border-radius:5px; background:#f2f2f2; margin:0px; padding:0px;}

.Artis ul li{ margin:0px!important;  padding:0px 0px 0px 0px!important; border:none!important;}

.Artis ul li a{ font-family:Arial, Helvetica, sans-serif;   font-size:13px; color:#4e4e4e; text-decoration:none;   display:block; padding:10px 18px 10px 17px!important; }

.Artis ul li a:hover,  .ui-state-active a{   color:#0788cd; text-decoration:none; background:#fff;   background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#dbdbdb)); /* Safari 5.1, Chrome 10+ */

    background: -webkit-linear-gradient(top, #fff, #dbdbdb); /* Firefox 3.6+ */ 

	background: -moz-linear-gradient(top, #fff, #dbdbdb); /* IE 10 */ 

	background: -ms-linear-gradient(top, #fff, #dbdbdb); /* Opera 11.10+ */ 

	background: -o-linear-gradient(top, #fff, #dbdbdb); }





.Read{ background:#fff url(../images/side_bg.jpg) repeat-x left bottom !important;}

.Read p{ font-family:Arial, Helvetica, sans-serif; margin:0px;  text-align:justify;  line-height:20px; font-size:12px; color:#5d5c5c;}



.Share .col1{ width:58px; float:left; margin-right:10px; margin-top:6px; margin-bottom:6px;}

.Share .col1 .count{ width:56px; height:29px; padding-top:4px; float:left; border-radius:3px; border:#d3d3d3 1px solid; background:#fff url(../images/share_bg1.jpg) repeat-x left top; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; text-align:center;}



.Share .col2{ width:58px; float:left; margin-right:10px; margin-top:6px; margin-bottom:6px;}

.Share .col2 .count{ width:56px; height:29px; padding-top:4px; float:left; border-radius:3px; border:#d3dae8 1px solid; background:#e5e7ee; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; text-align:center;}



.Share .col3{ width:58px; float:left; margin-right:10px; margin-top:2px; margin-bottom:6px;}

.Share .col3 .count{ width:56px; height:29px; padding-top:4px; float:left; border-radius:3px; border:#d5e5f1 1px solid; background:#f8f8f8; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; text-align:center;}



.Featr_img{ width:80px; float:left;}



.Featr_detl{ width:190px; float:right;}



.more a{ background:#0998e4; padding:2px 4px; border-radius:3px; font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:12px; text-decoration:none;}



.more{ text-align: right !important;}





.Rndm{ border-bottom:#dfdfdf 1px solid; }

.Rndm li a{ display:block; color:#5a5b5e; float:left;  padding:10px 16px; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-transform:uppercase; text-decoration:none; border-right:#dfdfdf 1px solid;}

.Rndm li a:hover, .Rndm .ui-tabs-active { text-decoration:none; border-right:#dfdfdf 1px solid; background:#fff url(../images/rndm_bg.jpg) repeat-x left bottom;}



.Rndm li a:last-child { border:none;}



.Sers{ width:98%; float:left; padding:0 1%;}



.Sers .count{ width:18px; height:12px; margin-left:10px; padding-top:6px; float: left; font-family:Arial, Helvetica, sans-serif; font-size:12px; 

font-weight:bold; text-align:center; color:#FFF; border-radius:3px; line-height:8px; background:#17658c;}



.Sers .detl{ width:248px; float:left; margin-left:8px;}



.Cmnt{ width:99.50%; border:#bdbdbd 1px solid; padding:10px 0px 5px 0px; float:left; height:471px; background:url(../images/img6.jpg) no-repeat left top; overflow:auto;

background-size:100% 100%;}



.Cmnt_img{ width:32px; float:left;}

.Cmnt_tx{ width:215px; float:left; margin-left:10px; padding:5px; background:#FFF; border:#e6e6e6 1px solid;}

.Cmnt_tx2{ width:215px; float:left; margin-left:10px; padding:5px; background:#e1eaf2; border:#bdd1e3 1px solid;}







.Arw_cm1{ width:9px; height:18px; position:absolute; left:-9px; top:8px;}



.btm_cmnt{ width:100%; float:left;}

.lgbx{ width:100%; height:500px; float:left;}







.Mid_cent{ width:47.70%; margin:0 1.60%; float:left;}



.Midbnr{ width:99.50%; height:239px;  float:left; border:#e4e4e4 1px solid;  margin-bottom:15px;}



.Albm{ width:99.50%; float:left; padding:8px 0px 12px; background:#f6f6f6; border:#e4e4e4 1px solid; border-radius:5px; margin-bottom:15px;}



.Albm_img{ width:277px; float:left; height:215px;}



.Albm_glr{ width:172px; float:left;}

.Albm_glr .cl{ width:77px; height:102px; float:left; margin-left:6px; margin-bottom:6px; background:#FFF; border:#e4e4e4 1px solid;}

.Albm_glr .cl:hover{border:#000 1px solid;}



.Rnd_mn{ width:100%; float:left; margin-bottom:15px;}



.Rnd_mn h2{ background:#fff url(../images/title_bg.jpg) repeat-x left bottom; padding:5px 10px; margin:0px 0px 6px; font-family:MyFont3; 

font-size:18px; color:#484848; text-transform:uppercase; font-weight:normal; border:#e4e4e4 1px solid;}



.Rnd_mn .x1{ width:148px; height:166px; float:left; margin-top:10px; margin-right:9px;}



.Recnt_img{ width:16px; float:left;}



.Recnt_tx{ width:340px; padding-left:6px; float:left;}



.suzn .rw{ margin-bottom:6px; padding-top:5px;}



.Mid_rg{ width:29.50%;  float:right;}



.tabbar {display:block; margin:0 0 10px 0}

.tabbar a{ background:#0283C7; color:#fff; padding:5px; border-radius:3px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; }

.tabbar a:hover{ color:#fff;}



.blogo img{float:right; max-width:150px;}



.blogo2 img{float:right; max-width:150px; margin-bottom:10px}





#footer{

	width:100%; padding:15px 0px;

	float:left;

	background:#151616;

  }

  

.Footr_btm{ width:100%; float:left; border-top:#888a8c 1px dashed; padding-top:10px; margin-top:10px;} 



 

.1clm_mid{ width:100% ; float:left; }



.hent .col_1{ width:72.20%; float:left;}

.hent .col_1 img, .hent .col_2 .imgbx img, .Rnd_mn .x1 img, .Midbnr img{ width:100%; height:100%}



.hent .col_2{ width:27%; float:right;}



.hent .col_2 .imgbx{ width:49%; margin-right:1%; float:left; }



.Rnd_mn .x1{ width:32%; margin-right:6px; height:210px;}



.Rnd_mn2 .x1{ width:19% !important;}



.innr_2_clm{ width:69%; float:left;}



.btm_arw{ width:37px; height:43px; position:absolute; right:0px; top:-32px;}

  #owl-demo .item {

/*   background: #3fbf79;

        padding: 30px 0px;

        margin: 10px;

        color: #FFF;

        -webkit-border-radius: 3px;

        -moz-border-radius: 3px;

        border-radius: 3px;

        text-align: center;*/

    



	}



.customNavigation {

	text-align: center;

}

.customNavigation a {

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}





/*==============================30-10-2013=================================*/	

.ChrtRowMain1{ width:100%; float:left; border:#f2f2f2 1px solid;}

.ChrtRowMain{ width:98%; float:left; padding:2% 1%; background:#fff url(../images/title_bg.jpg) repeat-x left bottom;}

.ChrtRow:nth-child(even){background:#f6f6f6;}

.ChrtRow{ width:98%; float:left; padding:2% 1%;}

.Chrt1{ width:60%; float:left;}

.Chrt2{ width:15%; float:left;}

.Chrt3{ width:8%; float:left;}

.Chrt4{ width:17%; float:left;}



.ret1{ width:25%; float:left;}

.ret2{ width:50%; float:left;}

.ret3{ width:25%; float:left;}





.Contri1{ width:10%; float:left;}

.Contri2{ width:45%; float:left;}

.Contri3{ width:17%; float:left;}

.Contri4{ width:17%; float:left;}

.Contri5{ width:10%; float:left;}







.CmntMain1{ width:100%; float:left; border:#f2f2f2 1px solid; margin-bottom:8px;}

.CmntMain{ width:98%; float:left; padding:1%; background:#fff url(../images/title_bg.jpg) repeat-x left bottom;}

.CmntRow{ width:98%; float:left; padding:1%;}

.Cmnt1{ width:80%; float:left;}

.Cmnt2{ width:15%; float:left;}

.Cmnt3{ width:15%; float:left;}



.NewTag1{float:left; width:23%; padding-top:7px; padding-left:1%; text-align:right;}

.NewTag2{float:left; width:70%; padding-left:1%;}

















.InnerLeft{ width:69%; margin:0; float:left;}



.SettingsMain{width:97.7%; float:left; padding:1%; position:relative; border:#dfdfdf 1px dashed; background:#f8f8f8; margin-bottom:10px;}

.SettingsRow1{width:100%; float:left; padding-bottom:1%;}



.SettingsMain label{width:120px; display:inline-block; margin-bottom:10px}

/*==============================3 1-10-2013=================================*/	

 

.Headding001{width:97.8%; padding:.5% 1%; height:auto; background:#fff url(../images/title_bg.jpg) repeat-x left bottom; border:1px solid #E4E4E4; color:#0998E4;}





.Upload01{float:left; width:30%;}

.Upload01 img{width:100%; padding:2px; border:#fff 1px solid;}

.Upload02{float:left; width:60%; padding-left:2%;}



.PipiRowMain{float:left; height:auto; width:100%; padding-bottom:7px;}

.PipiRow{float:left; height:auto; width:100%; padding-bottom:7px;}

.Pipileft{float:left; width:25%;}

.PipiRight{float:left; width:65%; padding-left:1%;}



.NewTag02{float:left; width:70%; padding-left:1%; padding-top:8px;}



.NewTag02 a{color:#ffffff;text-decoration: none; padding:3px 10px; background:#1498e0; font-size:12px;}

.NewTag02 a:hover{color:#ffffff;text-decoration: none; padding:3px 10px; background:#e39000; font-size:12px;}

.NewTag02 a.active{color:#ffffff;text-decoration: none; padding:3px 10px; background:#e39000; font-size:12px; text-decoration:line-through;}





/*----------21-11-2013---*/

.Glr_upld{ width:150px; float:left; margin:0 5px 15px 6px; font-weight:bold; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

.Glr_upld img{ border:1px solid #E4E4E4;}



.Glr_upld a{ text-decoration:none; color: #333333;}

.Glr_upld a:hover{ text-decoration:none; color: #0099CC;}



.Btn_dl{ background:#1196DB; padding:4px 16px; border-radius:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF !important;

   background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1196DB), to(#0881bf)); /* Safari 5.1, Chrome 10+ */

    background: -webkit-linear-gradient(top, #1196DB, #0881bf); /* Firefox 3.6+ */ 

	background: -moz-linear-gradient(top, #1196DB, #0881bf); /* IE 10 */ 

	background: -ms-linear-gradient(top, #1196DB, #0881bf); /* Opera 11.10+ */ 

	background: -o-linear-gradient(top, #1196DB, #0881bf); 

	border:#0881bf 1px solid; 

	-webkit-box-shadow: inset 0 0 2px #dbf0fb;

    -moz-box-shadow: inset 0 0 2px #dbf0fb;

    box-shadow: inset 0 0 2px #dbf0fb; 

	

}

.Btn_des{ background:#ccc; padding:4px 16px; text-shadow:; border-radius:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff !important; 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dad9d9), to(#ccc)); /* Safari 5.1, Chrome 10+ */

    background: -webkit-linear-gradient(top, #dad9d9, #ccc); /* Firefox 3.6+ */ 

	background: -moz-linear-gradient(top, #dad9d9, #ccc); /* IE 10 */ 

	background: -ms-linear-gradient(top, #dad9d9, #ccc); /* Opera 11.10+ */ 

	background: -o-linear-gradient(top, #dad9d9, #ccc); 

	border:#ccc 1px solid; 

	-webkit-box-shadow: inset 0 0 1px #fff; margin-right:6px;

    -moz-box-shadow: inset 0 0 1px #fff;

    box-shadow: inset 0 0 1px #fff; 

}



.btm_red{float: left;

    padding: 0%;

    text-align: left;

    width: 100%;}

	

.preview{ border:1px solid #E4E4E4;}



.fright	{ float:right;}



.btns{ margin-top:5px; }



.SettingsMain:hover .arw_left, .SettingsMain:hover .arw_rgt { display:block;}



.arw_left{ width:48px; height:48px; position:absolute; display:none; left:15px; top:47%;}



.arw_rgt{ width:48px; height:48px; position:absolute; display:none; right:15px; top:47%;}



#loadingimage{ width:48px; height:48px; position:absolute; display:none; left:470px; top:47%;}





/*-----25-11-2013---*/

.mid_bnr_img{ width:334px; height:239px; float:left;}



.mid_bnr_img .detl{ width:326px; height:36px; padding-top:12px; position: absolute; left:0px; bottom:0px; background: url(../images/opcty.png) repeat left top; padding-left:8px;}



.mid_bnr_nav{ width:196px; position:absolute; right:0px; top:0px; z-index:999;} 

.mid_bnr_nav ul{ margin:0px; padding:0px; width:100%; float:left;}

.mid_bnr_nav ul li:last-child{ background:none;}



.mid_bnr_nav ul li{ list-style:none; background:url(../images/mid_nav_btm_bdr.png) no-repeat left bottom; padding-bottom:1px;}

.mid_bnr_nav ul li a{ display:block; height:46px; padding:13px 0px 0px 45px; background:url(../images/mid_nav_btm.png) no-repeat left top; text-decoration:none;}



.mid_bnr_nav ul li a:hover, .mid_bnr_nav ul li .curnt{ text-decoration:none; color:#FFF; background:url(../images/mid_nav_hv.png) no-repeat left top;}

.mid_bnr_nav ul li a h2{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;

font-weight:bold; color:#0998e4;}

.mid_bnr_nav ul li a p{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;

 color:#444444;}



.mid_bnr_nav ul li  a:hover p, .mid_bnr_nav ul li   a.curnt p { color:#FFF;}



.current{ display:block;}

.notcurrent{ display:none;}





/*---------28-11-2013-----*/

.Maincmnt{ width:100%; float:right; margin-bottom:10px;}



.Comntbx{ width:100%; float:left; }



.Comntbx .col1{ width:4%; height:68px;  float:left; background:#0a8dd3;}



.Comntbx .col1 a{ display:block; color:#CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; padding:3px 0px;}

.Comntbx .col1 .voting{ display:block; color:#CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; padding:3px 0px;}



.Comntbx .col2{ width:96%; float:right;}

.Comntbx .col2 .rw_1{ width:100%; height:auto; min-height:26px; float:left; padding:8px 0px 0px;}

.Comntbx .col2 .rw_1 .thng{ width:auto; float:left; margin-left:6px;}

.Comntbx .col2 .rw_1 .rply{ width:150px; float:right; margin-right:6px;}



.Comntbx .col2 .rw_1 .rply .re1{ width:50%; float:left;}

.Comntbx .col2 .rw_1 .rply .re2{ width:35%; float:left; text-align:center;}

.Comntbx .col2 .rw_1 .rply .re3{ width:50%; float:left; text-align:center;}







.Grybg1{ background:#d4d6d7;}

.Grybg2{ background:#edeeee;}



.Blue1{ color:#0283c7;}



.link_02 a{color:#0283c7;text-decoration: none; }

.link_02 a:hover {color:#000;text-decoration: none;}

.Inpt_bx{ background:#fff; border:#ccc 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666;}



.Inpt_btn{ background:#098cd2 url(../images/cmnt_icn.png) no-repeat 8% 4px; padding:6px 10px 6px 30px; border:none;  font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:12px; color:#fff; cursor:pointer; border-radius:2px; margin-top:5px; margin-right:6px;}

.Inpt_btn:hover{ background:#000 url(../images/cmnt_icn.png) no-repeat 8% 4px;}



.Inpt_btn2{ background:#098cd2 url(../images/srch_icon.png) no-repeat 8% 5px; padding:6px 10px 6px 25px; border:none;  font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:12px; color:#fff; cursor:pointer; border-radius:2px; margin-top:5px; margin-right:6px;}

.Inpt_btn2:hover{ background:#000 url(../images/srch_icon.png) no-repeat 8% 5px;}



.Newcmnt{ width:90%; float:right;}



/*----------06-12-2013----*/

.ui-tabs .ui-tabs-panel{ padding:0px!important;}



.ui-tabs-active{  background: url("../images/rndm_bg.jpg") repeat-x scroll left bottom #FFFFFF!important;

    border-right: 1px solid #DFDFDF!important;

    text-decoration: none!important;}

	

	

#tabs ul{ width:99.50% !IMPORTANT; padding:0px!important; margin:0px!important;}







#tab_bookmark ul{ margin:0px;}

#tab_bookmark ul li{ list-style:none; }

#tab_bookmark ul li a{ background:#ccc; color:#FFFFFF; margin-right:5px; border-radius:3px 3px 0px 0px; padding:6px 16px;}

#tab_bookmark ul li a:hover, #tab_bookmark  .ui-state-active a{ background:#0c96de; 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0c96de), to(#0574af)); /* Safari 5.1, Chrome 10+ */

    background: -webkit-linear-gradient(top, #0c96de, #0574af); /* Firefox 3.6+ */ 

	background: -moz-linear-gradient(top, #0c96de, #0574af); /* IE 10 */ 

	background: -ms-linear-gradient(top, #0c96de, #0574af); /* Opera 11.10+ */ 

	background: -o-linear-gradient(top, #0c96de, #0574af);}







#tab_bookmark .Rndm{ margin-bottom:10px !important;}



/*-------------18-12-2013-------*/



.Edtbx{ width:100%;  float:left; margin-top:10px;}



.Bdr{ border:#ebe9e9 1px solid; background:#FFF;}

.Bdr02{  background:url(../images/bdr_01.jpg) repeat-x left bottom;}





.Bdr022{ background:url(../images/bdr_01.jpg) repeat-y left top;}



.Bg01{ background:#495c66;}



.Didcrp{ width:100%; float:left;}

.Didcrp ul{ margin:0px; padding:0px;}

.Didcrp ul li{ list-style:none; padding-bottom:3px; }





.Cont_inf{ width:100%; float:left; margin-top:10px;}

.Cont_inf h3{ font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px 0px 5px; font-size:12px; font-weight:bold; color:#17658C;}



.Cont_inf .midrw{ width:100%; float:left; margin-bottom:6px;}



.Cont_inf .midrw .col1{ width:19%; float:left;}



.Cont_inf .midrw .col2{ width:79%; float:right;}



.Cont_inf .midrw .col3{ width:10%; float:left;}



.Cont_inf .midrw .col4{ width:90%; float:right;}



.link_gl a{color:#ed3307;text-decoration: none; }

.link_gl a:hover {color:#000;text-decoration: underline;}



.link_g2 a{color:#5D5C5C;text-decoration: none; }

.link_g2 a:hover {color:#5D5C5C;text-decoration: underline;}



.New_mrg{ margin-top:5px !important;}



/*--------------25-12-2013-----------*/

.Drg{ width:700px; margin:0 auto;}



.Drg .cent{ width:100%; float:left; margin-top:15px;  border:#e4e4e4 1px solid; border-radius:3px; background:#fff;}



.Drg .cent h1{ margin:0px; padding:10px 8px; background:#0586ca; color:#FFF; font-family:Arial, Helvetica, sans-serif; 

font-size:13px; font-weight:bold; border-radius:2px 2px 0px 0px;}



.Drg .cent .cont{ width:98%; float:left; padding:10px 1% 8px;}



.Drg .cent .cont .col1{ width:206px; float:left;}



.Drg .cent .cont .col1 .img{ width:200px; background:#FFF; height:200px; padding:2px; border:#cacaca 1px solid; float:left; margin-bottom:5px; 

box-shadow:1px 1px 5px #CCC;}



.Drg .cent .cont .col1 .str{ width:100%; float:left;}



.Drg .cent .cont .col2{ width:460px; padding:6px 0px; float:right; background:#f2f1f1;}

.Drg .cent .cont .col2 .row01{ width:100%; float:left;}



.Drg_table{ width:100%; float:left; margin-top:5px; }

.Drg_table .cl01{ width:21%; float:left; padding:3px 2%;}



.Drg_table .cl02{ width:46%; float:left; padding:3px 2%;}



.Drg_ofst{ padding:0px 6px;}



.Bg_tp{ background:#FFF;}



.Bdr01{ border-bottom:#999 1px solid; padding-bottom:8px !important;}



.Tag{ width:96%; float:left; margin-top:5px; padding:0px 2%; }



.bigimg {margin-left:-120px; width:125%;}



@media (min-width: 768px) and (max-width: 989px) {

	

.Center {

    width: 744px;

  }	



.Glry .sec{  margin-left:20px; }

.Glry h2{  padding: 0 0 0 21px; }





.Navigation{ width:280px; margin-left:12px;}



.Logo{ width:200px;}



.Logo img{ width:100%; height:100%;}



.Midpart{ width:724px;}





.Bnr_bx{ width:auto; display:block; float:none; height:auto;}



.Tp_rgt{ width:246px;}	



.Tp_rgt .col1{ padding:14px 10px 0px 0px;}



.Tp_rgt .col2{ padding:20px 10px 0px;}



.glr_dsp{ display:none;}



.Newanc{ width:734px;}



.Newanc{ font-size:16px ;}



.Midbnr img, .Albm_img img{ width:100%; height:100%;}



.Albm_glr{ width:100%; margin-top:8px;}



.Albm_glr .cl{ margin-left:0px; margin-right:6px;}



.Albm_img{ width:100%; height:auto;}





.img_wdh{ width:100%; height:100%;}



.Recnt_tx{ width:278px;}



.Sers .detl{ width:176px;}



.Share .col2{ margin-right:6px;}



.Featr_detl{ width:114px;}



.Rndm a{ padding:10px 4px;}



.Cmnt_tx, .Cmnt_tx2{ width:150px;}



.Midbnr{ height:auto;}



.hent .col_2 .imgbx{ margin-bottom:0px;}



.Rnd_mn .x1{ width:23%; margin-right:2%;}



.Dipl1{ display:none;}



/*----------25-11-2013-----*/



.mid_bnr_nav{ width:170px;}



.Artis ul li a{ padding:10px 6px;}



.bigimg {margin-left:-56px; width:115%;}



}





@media (max-width: 767px) {

	

.Center {

  margin-left: 10px;

  margin-right: 10px;

  width:auto;

  

}





#header .headmid{ height:auto;}



.Glry .sec{ width:90%; margin-left:4%; height:auto; padding-bottom:5px;}

.Glry h2 { padding-left:9px;}



.Glry .sec .imgbx{ width:100%; }

.Glry .sec .imgbx img{ width:100%; height:100%;}



.Navigation{ width:100%; height:auto; padding:0px; margin-left:0px; }	











 



.Logo{ width:100%; text-align:center;  padding-top:15px; margin-left:0px;}



.Tp_rgt{ padding-right:0px; width:284px;}



.Tp_rgt .col1{ padding:14px 12px 0px 0px;}





.Newanc{ width:98%; padding:10px 1% 0 1%; height:auto; position:inherit; float:left; top:0px; margin-top:10px;}



.Mid_lf, .Mid_cent, .Albm_glr, .Mid_rg, .InnerLeft{ width:100%; }

.Mid_cent{ margin:0px;}



.Midbnr{ height:auto;}

.Midbnr img, .Rnd_mn .x1 img, .Albm_img img{ width:100%; height:100%;}



.Albm_img{ height:auto; width:100%;}



.Rnd_mn .x1{ width:30%; height:auto;}



.Recnt_tx{ width:75%;}



.Mid_rg{ margin-top:15px;}



.Featr_detl{ width:68%;}



.Sers .detl{ width:82%;}



.hent .col_2 .imgbx{ margin-bottom:0px;}

.Rnd_mn2 .x1{ width:23% !important;}



.innr_2_clm{ width:100%;}

/*------------------*/



.Drg{ width:92%; margin:0 auto;}



.Drg .cent .cont .col1, .Drg .cent .cont .col2{ width:100%;}



.Drg .cent .cont .col1 .img{ width:100%; padding:0px; border:none; height:200px; box-shadow:none; }

.Drg .cent .cont .col1 .img img{ width:50%; height:98%; background:#FFFFFF; padding:1%; border:#CCCCCC 1px solid;}



.bigimg {margin-left:-3px; width:101%;}





	

	}

	

@media (max-width: 600px) {

	

	.Banner{ height:350px;}

	

	.Glry{ margin-top:15px;}

	

	.arw_rg, .arw_lf{ top:120px;}

	

	/*-----26-11-2013----*/

	

.Glry h2{ font-size:20px;}	

.Glry{ padding:8px 0px;}

	

	

}

	

	

@media (max-width: 500px) {

	.Dipl2{ display:none;}

	

	.Rnd_mn .x1{ width:48%; margin-right:2%;}

	

}

	

	

@media (max-width: 290px) {

	

	.Tp_rgt{ width:100%;}

	

	.Tp_rgt .col1{ width:100%; padding:10px 0; height:auto; text-align:center; background:url(../images/rgt_line2.jpg) repeat-x left bottom;}

	

	.Tp_rgt .col2{ width:100%; padding:10px 0px; height:auto; text-align:center; background:url(../images/rgt_line2.jpg) repeat-x left bottom;}

	

}









@media (min-width: 480px) and (max-width: 767px) {

.dspl01{ display:none;}	

	

}



@media (max-width: 479px) { 

.dspl02{ display:none;}	



.Rnd_mn .x1{ width:46%; margin-right:1%; margin-left:1%; height:200px;}





/*==============================30-10-2013=================================*/	



.Chrt1{ width:40%; float:left;}

.Chrt2{ width:30%; float:left;}



/*----------01-02-2014-----*/



.Upload02{ width:100%; padding-left:0px;}

.pad_01{ padding-top:18px;}

.Glry .sec .imgbx{ height:auto;}

.Upload01{ width:100%;}

.Upload01 img{ width:97.5%; padding:1%; height:auto;}

.PipiRight{ float:right; width:74%;}



}



@media (max-width: 415px) {

.btns{ width:100%; margin-top:12px; padding-bottom:8px;}



.arw_left, .arw_rgt{ top:40%;}



}









@media (max-width: 360px) { 



.Glr_upld{ width:40%; margin:10px 5% 15px 5%;}

.Glr_upld img{ width:99.50%; height:100%;}





}



/*--------25-11-2013-----*/





@media (min-width: 415px) and (max-width: 767px) {

	

	.mid_bnr_img{ width:94%;}

	

	.mid_bnr_img .detl{ width:98%; padding-left:2%;}

	

}



@media (max-width: 414px) { 

.mid_bnr_img{ width:100%; height:auto;}



.mid_bnr_img .detl{ width:98%; padding-left:2%;}

.mid_bnr_nav{ position:inherit; float:left; width:100%;}



.mid_bnr_nav ul li a{  background:url(../images/mid_nav_btm2.png) repeat-x left top;}



.mid_bnr_nav ul li a:hover, .mid_bnr_nav ul li .curnt{  background:url(../images/mid_nav_hv2.png) repeat-x left top;}

.mid_bnr_img .detl{ bottom:4px;}



/*-------28-11-2013----*/



.Comntbx .col2 .rw_1{ height:36px;}

.Comntbx .col1{ height:88px; width:5%;}



.Comntbx .col2{ width:95%;}



/*------------------18-12-2013-------*/



.Cont_inf .midrw .col3{ width:20%;}



.Cont_inf .midrw .col4{ width:75%;}





 }

 

 

@media (max-width: 315px) {

.Artis ul li a{ padding:10px 5px;}



}





@media (max-width: 270px) {



.PipiRight{ width:65%;}



}





@media (max-width: 250px) {

	/*--------13-12-2013-----------*/

.Admn_cl {

   

    margin: 0 0 30px 0; width:100%;

    

} 

	 

 }

